path: /build/build/libplist-app-pda-2.4.0.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-python_targets_python3_10 -python_targets_python3_7 -python_targets_python3_8 python python_targets_python3_9" emerge app-pda/libplist -pv -t && \
    USE="-python_targets_python3_10 -python_targets_python3_7 -python_targets_python3_8 python python_targets_python3_9" emerge -j ${JOBS} --nodeps app-pda/libplist
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/libplist && luet-portage --dir /pkgdir/libplist
    app-pda/libplist && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:ad5690d7aee0b0d1e76e54872165936f1dff9c77f89578bd5aa6a478ecfbee80
  package:
    name: libplist
    version: 2.4.0
    category: app-pda
    use_flags:
    - -python_targets_python3_10
    - -python_targets_python3_7
    - -python_targets_python3_8
    - python
    - python_targets_python3_9
    requires:
    - name: webkit-gtk
      version: '>=0'
      category: net-libs-4
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Support library to deal with Apple Property Lists (Binary & XML)
    uri:
    - https://www.libimobiledevice.org/
    license: GPL-2 LGPL-2.1
    buildtimestamp: 2024-04-16 01:18:59.497218979 +0000 UTC m=+5351.395596712
    labels:
      BDEPEND: virtual/pkgconfig python? ( >=dev-python/cython-0.17[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
        ) >=app-portage/elt-patches-20170815 || ( >=sys-devel/automake-1.16.5:1.16
        ) >=sys-devel/autoconf-2.71 >=sys-devel/libtool-2.4
      DEPEND: python? ( python_targets_python3_10? ( dev-lang/python:3.10 ) python_targets_python3_7?
        ( dev-lang/python:3.7 ) python_targets_python3_9? ( dev-lang/python:3.9 )
        python_targets_python3_8? ( dev-lang/python:3.8 ) >=dev-lang/python-exec-2:=[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
        )
      IUSE: python python_targets_python3_10 python_targets_python3_7 python_targets_python3_9
        python_targets_python3_8
      RDEPEND: python? ( python_targets_python3_10? ( dev-lang/python:3.10 ) python_targets_python3_7?
        ( dev-lang/python:3.7 ) python_targets_python3_9? ( dev-lang/python:3.9 )
        python_targets_python3_8? ( dev-lang/python:3.8 ) >=dev-lang/python-exec-2:=[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
        )
      emerge.packages: app-pda/libplist
      kit: core-hw-kit
      original.package.name: app-pda/libplist
      original.package.slot: "0"
      original.package.version: 2.4.0
    treedir: /build/packages
  package_dir: /pkgdir/libplist
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 68a14ee962d99241e90bcf03c6be392ed9801a6ac8b0288488df0f522145b400
compressiontype: zstd
files:
- usr/bin/plistutil
- usr/include/plist/Array.h
- usr/include/plist/Boolean.h
- usr/include/plist/Data.h
- usr/include/plist/Date.h
- usr/include/plist/Dictionary.h
- usr/include/plist/Integer.h
- usr/include/plist/Key.h
- usr/include/plist/Node.h
- usr/include/plist/Real.h
- usr/include/plist/String.h
- usr/include/plist/Structure.h
- usr/include/plist/Uid.h
- usr/include/plist/cython/plist.pxd
- usr/include/plist/plist++.h
- usr/include/plist/plist.h
- usr/lib/python3.9/site-packages/plist.so
- usr/lib64/libplist++-2.0.so
- usr/lib64/libplist++-2.0.so.4
- usr/lib64/libplist++-2.0.so.4.4.0
- usr/lib64/libplist++.so
- usr/lib64/libplist-2.0.so
- usr/lib64/libplist-2.0.so.4
- usr/lib64/libplist-2.0.so.4.4.0
- usr/lib64/libplist.so
- usr/lib64/pkgconfig/libplist++-2.0.pc
- usr/lib64/pkgconfig/libplist-2.0.pc
- usr/lib64/pkgconfig/libplist.pc
- usr/share/doc/libplist-2.4.0/AUTHORS.bz2
- usr/share/doc/libplist-2.4.0/NEWS.bz2
- usr/share/doc/libplist-2.4.0/README.md.bz2
- usr/share/man/man1/plistutil.1.bz2
- var/db/pkg/app-pda/libplist-2.4.0/BDEPEND
- var/db/pkg/app-pda/libplist-2.4.0/BUILD_TIME
- var/db/pkg/app-pda/libplist-2.4.0/CATEGORY
- var/db/pkg/app-pda/libplist-2.4.0/CBUILD
- var/db/pkg/app-pda/libplist-2.4.0/CC
- var/db/pkg/app-pda/libplist-2.4.0/CFLAGS
- var/db/pkg/app-pda/libplist-2.4.0/CHOST
- var/db/pkg/app-pda/libplist-2.4.0/CONTENTS
- var/db/pkg/app-pda/libplist-2.4.0/COUNTER
- var/db/pkg/app-pda/libplist-2.4.0/CXXFLAGS
- var/db/pkg/app-pda/libplist-2.4.0/DEFINED_PHASES
- var/db/pkg/app-pda/libplist-2.4.0/DEPEND
- var/db/pkg/app-pda/libplist-2.4.0/DESCRIPTION
- var/db/pkg/app-pda/libplist-2.4.0/EAPI
- var/db/pkg/app-pda/libplist-2.4.0/FEATURES
- var/db/pkg/app-pda/libplist-2.4.0/HOMEPAGE
- var/db/pkg/app-pda/libplist-2.4.0/INHERITED
- var/db/pkg/app-pda/libplist-2.4.0/IUSE
- var/db/pkg/app-pda/libplist-2.4.0/IUSE_EFFECTIVE
- var/db/pkg/app-pda/libplist-2.4.0/KEYWORDS
- var/db/pkg/app-pda/libplist-2.4.0/LDFLAGS
- var/db/pkg/app-pda/libplist-2.4.0/LICENSE
- var/db/pkg/app-pda/libplist-2.4.0/NEEDED
- var/db/pkg/app-pda/libplist-2.4.0/PF
- var/db/pkg/app-pda/libplist-2.4.0/PROVIDES
- var/db/pkg/app-pda/libplist-2.4.0/RDEPEND
- var/db/pkg/app-pda/libplist-2.4.0/REQUIRES
- var/db/pkg/app-pda/libplist-2.4.0/SIZE
- var/db/pkg/app-pda/libplist-2.4.0/SLOT
- var/db/pkg/app-pda/libplist-2.4.0/USE
- var/db/pkg/app-pda/libplist-2.4.0/environment.bz2
- var/db/pkg/app-pda/libplist-2.4.0/libplist-2.4.0.ebuild
- var/db/pkg/app-pda/libplist-2.4.0/repository
package_cacheimage: ""
runtime:
  name: libplist
  version: 2.4.0
  category: app-pda
  use_flags:
  - -python_targets_python3_10
  - -python_targets_python3_7
  - -python_targets_python3_8
  - python
  - python_targets_python3_9
  requires:
  - name: python
    version: '>=0'
    category: dev-lang-3.9
  - name: python-exec
    version: '>=0'
    category: dev-lang-2
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Support library to deal with Apple Property Lists (Binary & XML)
  uri:
  - https://www.libimobiledevice.org/
  license: GPL-2 LGPL-2.1
  labels:
    BDEPEND: virtual/pkgconfig python? ( >=dev-python/cython-0.17[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
      ) >=app-portage/elt-patches-20170815 || ( >=sys-devel/automake-1.16.5:1.16 )
      >=sys-devel/autoconf-2.71 >=sys-devel/libtool-2.4
    DEPEND: python? ( python_targets_python3_10? ( dev-lang/python:3.10 ) python_targets_python3_7?
      ( dev-lang/python:3.7 ) python_targets_python3_9? ( dev-lang/python:3.9 ) python_targets_python3_8?
      ( dev-lang/python:3.8 ) >=dev-lang/python-exec-2:=[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
      )
    IUSE: python python_targets_python3_10 python_targets_python3_7 python_targets_python3_9
      python_targets_python3_8
    RDEPEND: python? ( python_targets_python3_10? ( dev-lang/python:3.10 ) python_targets_python3_7?
      ( dev-lang/python:3.7 ) python_targets_python3_9? ( dev-lang/python:3.9 ) python_targets_python3_8?
      ( dev-lang/python:3.8 ) >=dev-lang/python-exec-2:=[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
      )
    emerge.packages: app-pda/libplist
    kit: core-hw-kit
    original.package.name: app-pda/libplist
    original.package.slot: "0"
    original.package.version: 2.4.0
